GRE - Bug #2797

PFR Not sent for MT-4 UID-914470 - Anjali singh

08/18/2023 12:51 PM - triveni srikanth

Status: Closed Start date: 08/18/2023
Priority: Urgent Due date:

Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

f20200090@dubai.bits-pilani.ac.in

student attempted MT-4 on Aug-11th,l have shared the screenshot of Final PFR sheet

History

#1 - 08/23/2023 08:52 AM - selva QA

- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 10/27/2023 10:08 AM - ABHISHEK KUMAR

- Status changed from New to Closed
